<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>计算机精品学习资料大放送 www.TopSage.com</title>
<style type="text/css">
<!--
* { margin:0; padding:0; font-family:"宋体", Tahoma, sans-serif; font-size:12px; color:#000; }
body { margin:2em 0; }
h1 { width:600px; margin:0 auto; border:1px solid #6B90DA; border-width:1px 0; background-color:#F0F7F9; line-height:50px; text-align:center; font-size:20px; font-family:"黑体"; font-weight:normal; }
a { text-decoration:none; color:#2200CC; }
a:hover { text-decoration:underline; }
ul.digest_list { width:440px; margin:10px auto; clear:both; }
ul.digest_list li { list-style:none; line-height:25px; }
ul.board_list { width:600px; margin:0 auto; clear:both; overflow:auto; }
ul.board_list li { float:left; width:70px; line-height:24px; list-style:none; }
ul.board_list li.title { font-weight:bold; text-align:right; width:85px; padding-right:5px; }
.alter { background-color:#FAFAFA; border:1px solid #EFEFEF; border-width:0 0 1px 0; }
.topb { border-top:1px solid #6B90DA; }
.txt_red { color:#FF0000; }
a.footer_link { width:590px; margin:0 auto; clear:both; padding-right:10px; display:block; line-height:25px; text-align:right; border-bottom:1px solid #6B90DA; background-color:#F0F7F9; }
-->
</style>
<base target="_blank" />
</head>

<body>

<h1>计算机精品学习资料大放送</h1>

<ul class="digest_list">
    <li><a href="http://club.topsage.com/thread-174979-1-1.html" class="txt_red">软考官方指定教材及同步辅导书下载</a> | <a href="http://club.topsage.com/thread-169839-1-1.html" class="txt_red">软考历年真是解析与答案</a></li>
    <li><a href="http://club.topsage.com/thread-169908-1-1.html">软考视频</a> | <a href="http://club.topsage.com/thread-254375-1-1.html">考试机构</a> | <a href="http://club.topsage.com/thread-265948-1-1.html">考试时间安排</a></li>
    <li>Java一览无余：<a href="http://club.topsage.com/thread-360916-1-1.html">Java视频教程</a> | <a href="http://club.topsage.com/thread-360817-1-1.html">Java SE</a> | <a href="http://club.topsage.com/thread-360913-1-1.html">Java EE</a></li>
    <li><a href="http://club.topsage.com/thread-371996-1-1.html">.Net技术精品资料下载汇总：ASP.NET篇</a></li>
    <li><a href="http://club.topsage.com/thread-371991-1-1.html">.Net技术精品资料下载汇总：C#语言篇</a></li>
    <li><a href="http://club.topsage.com/thread-371995-1-1.html">.Net技术精品资料下载汇总：VB.NET篇</a></li>
    <li><a href="http://club.topsage.com/thread-361458-1-1.html" class="txt_red">撼世出击：C/C++编程语言学习资料尽收眼底 电子书+视频教程</a></li>
    <li><a href="http://club.topsage.com/thread-361504-1-1.html">Visual C++(VC/MFC)学习电子书及开发工具下载</a></li>
    <li><a href="http://club.topsage.com/thread-361568-1-1.html">Perl/CGI脚本语言编程学习资源下载地址大全</a></li>
    <li><a href="http://club.topsage.com/thread-361615-1-1.html">Python语言编程学习资料(电子书+视频教程)下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-368403-1-1.html">最新最全Ruby、Ruby on Rails精品电子书等学习资料下载</a></li>
    <li>数据库管理系统(DBMS)精品学习资源汇总：<a href="http://club.topsage.com/thread-368406-1-1.html">MySQL篇</a> | <a href="http://club.topsage.com/thread-368404-1-1.html">SQL Server篇</a> | <a href="http://club.topsage.com/thread-368407-1-1.html">Oracle篇</a></li>
	<li><a href="http://club.topsage.com/thread-2203076-1-1.html" class="txt_red">ActionScript、Flex、AIR等RIA技术相关资料下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-368400-1-1.html">最强HTML/xHTML、CSS精品学习资料下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-363051-1-1.html">最新JavaScript、Ajax典藏级学习资料下载分类汇总</a></li>
    <li><a href="http://club.topsage.com/thread-362964-1-1.html">网络最强PHP开发工具+电子书+视频教程等资料下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-149103-1-1.html">UML学习电子资下载汇总 软件设计与开发人员必备</a></li>
    <li><a href="http://club.topsage.com/thread-226044-1-1.html" class="txt_red">经典LinuxCBT视频教程系列 Linux快速学习视频教程一帖通</a></li>
    <li><a href="http://club.topsage.com/thread-362514-1-1.html" class="txt_red">天罗地网：精品Linux学习资料大收集(电子书+视频教程) Linux参考资源大系</a></li>
    <li><a href="http://club.topsage.com/thread-362559-1-1.html">Linux系统管理员必备参考资料下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-362620-1-1.html">Linux shell、内核及系统编程精品资料下载汇总</a></li>
    <li><a href="http://club.topsage.com/thread-360421-1-1.html">UNIX操作系统精品学习资料<电子书+视频>分类总汇</a></li>
    <li><a href="http://club.topsage.com/thread-360538-1-1.html">FreeBSD/OpenBSD/NetBSD精品学习资源索引 含书籍+视频</a></li>
    <li><a href="http://club.topsage.com/thread-360427-1-1.html">Solaris/OpenSolaris电子书、视频等精华资料下载索引</a></li>
</ul>

<ul class="board_list topb">
	<li class="title">IT认证类：</li>
    <li><a href="http://club.topsage.com/forum-50-1.html" class="txt_red">软件水平</a></li>
    <li><a href="http://club.topsage.com/forum-49-1.html">等级考试</a></li>
    <li><a href="http://club.topsage.com/forum-52-1.html">思科认证</a></li>
    <li><a href="http://club.topsage.com/forum-51-1.html">微软认证</a></li>
    <li><a href="http://club.topsage.com/forum-158-1.html">Sun认证</a></li>
    <li><a href="http://club.topsage.com/forum-227-1.html">Linux认证</a></li>
    <li><a href="http://club.topsage.com/forum-232-1.html">IEEE认证</a></li>
</ul>

<ul class="board_list alter">
	<li class="title">Java技术：</li>
    <li><a href="http://club.topsage.com/forum-326-1.html">Java SE</a></li>
    <li><a href="http://club.topsage.com/forum-325-1.html">Java EE</a></li>
    <li><a href="http://club.topsage.com/forum-323-1.html">Java ME</a></li>
</ul>

<ul class="board_list">
	<li class="title">.Net技术：</li>
    <li><a href="http://club.topsage.com/forum-318-1.html">C#语言</a></li>
    <li><a href="http://club.topsage.com/forum-317-1.html">VB.NET</a></li>
    <li><a href="http://club.topsage.com/forum-319-1.html" class="txt_red">ASP.NET</a></li>
    <li><a href="http://club.topsage.com/forum-316-1.html">VC.NET</a></li>
    <li><a href="http://club.topsage.com/forum-315-1.html">.NET框架</a></li>
    <li><a href="http://club.topsage.com/forum-330-1.html">ADO.NET</a></li>
    <li><a href="http://club.topsage.com/forum-328-1.html">Silverlight</a></li>
</ul>

<ul class="board_list alter">
	<li class="title">开发语言：</li>
    <li><a href="http://club.topsage.com/forum-304-1.html" class="txt_red">C/C++</a></li>
    <li><a href="http://club.topsage.com/forum-339-1.html">VC/MFC</a></li>
    <li><a href="http://club.topsage.com/forum-301-1.html" class="txt_red">Perl</a></li>
    <li><a href="http://club.topsage.com/forum-300-1.html" class="txt_red">Python</a></li>
    <li><a href="http://club.topsage.com/forum-307-1.html">Ruby</a></li>
    <li><a href="http://club.topsage.com/forum-298-1.html">汇编语言</a></li>
    <li><a href="http://club.topsage.com/forum-296-1.html">数据结构</a></li>
</ul>

<ul class="board_list">
	<li class="title">数据库：</li>
    <li><a href="http://club.topsage.com/forum-292-1.html">SQL Server</a></li>
    <li><a href="http://club.topsage.com/forum-291-1.html">MySQL</a></li>
    <li><a href="http://club.topsage.com/forum-290-1.html">Oracle</a></li>
</ul>

<ul class="board_list alter">
	<li class="title">Web开发：</li>
    <li><a href="http://club.topsage.com/forum-312-1.html">HTML/CSS</a></li>
    <li><a href="http://club.topsage.com/forum-311-1.html">JavaScript</a></li>
    <li><a href="http://club.topsage.com/forum-308-1.html">PHP</a></li>
    <li><a href="http://club.topsage.com/forum-306-1.html">Flex/AIR</a></li>
    <li><a href="http://club.topsage.com/forum-305-1.html">XML</a></li>
</ul>

<ul class="board_list">
	<li class="title">类Unix：</li>
    <li><a href="http://club.topsage.com/forum-117-1.html" class="txt_red">Linux基础</a></li>
    <li><a href="http://club.topsage.com/forum-118-1.html" class="txt_red">Linux高级</a></li>
    <li><a href="http://club.topsage.com/forum-119-1.html" class="txt_red">Linux编程</a></li>
    <li><a href="http://club.topsage.com/forum-120-1.html">UNIX</a></li>
    <li><a href="http://club.topsage.com/forum-348-1.html">BSD</a></li>
    <li><a href="http://club.topsage.com/forum-350-1.html">Solaris</a></li>
    <li><a href="http://club.topsage.com/forum-349-1.html">Mac OS</a></li>
</ul>

<ul class="board_list alter">
	<li class="title">辅助设计：</li>
    <li><a href="http://club.topsage.com/forum-133-1.html">平面设计</a></li>
    <li><a href="http://club.topsage.com/forum-134-1.html">Flash动画</a></li>
    <li><a href="http://club.topsage.com/forum-242-1.html">3D动画</a></li>
    <li><a href="http://club.topsage.com/forum-243-1.html">AutoCAD</a></li>
</ul>

<ul class="board_list">
	<li class="title">办公软件：</li>
    <li><a href="http://club.topsage.com/forum-288-1.html">Word</a></li>
    <li><a href="http://club.topsage.com/forum-289-1.html">Excel</a></li>
    <li><a href="http://club.topsage.com/forum-287-1.html">PowerPoint</a></li>
    <li><a href="http://club.topsage.com/forum-285-1.html">WPS</a></li>
    <li><a href="http://club.topsage.com/forum-284-1.html">OOo</a></li>
</ul>

<a class="footer_link" href="http://club.topsage.com/index.php?gid=2" title="更多精品资料请访问大家论坛计算机区！"><span class="txt_red">[TP_TECH200908]</span> 更多...</a>

</body>
</html>
